/* SITE CORE STYLES
=================== */
html {
  font-size: 62.5%;
  background-color: #BFB9B9; /* Please have a colour or image - background on html needed for javascript */
}

body {
  color: #000;
  background:  url(bodybg.jpg) center top repeat-x;
}


/* Website Struture
=================== */
.container {
  background: url(container.jpg) center top no-repeat;
}

.inner-container {
  width: 980px;
  max-width: 980px;
  margin: 0 auto;
}

.main-header {
  position: relative;
  height: 144px;
  background: none;
}

/* Home link within the header */
.home-link {
  width: 937px;
  height: 94px;
  left: 24px;
  top: 26px; /* Remove the border - Only present for visability */
}

.content-container {
  position: relative;
  min-height: 360px;
  padding: 280px 42px 20px 210px;
   background: none;
}


/* Log in Link
============== */
.login-link a {
  position: absolute;
  top: 4px;
  right: 10px;
  line-height: 1.8;
  text-align: right;
  padding: 3px 5px;
  border-radius: 2px;
  z-index: 101;
}

.login-responsive {
  display: none;
}

/* Page Title
============= */
.page-title {
  width: 755px;
  left: -15px;
  padding: 0 0 3px 13px;
  margin: 0 0 10px 0;
}


/* Footer
========= */
footer {
  height: 120px;
  background: url(footer.png) center top no-repeat;
}


/* Navigation
============= */
.main-nav {
  position: absolute;
  width: 150px; /*  Change width for horizontal nav  */
  height: auto;
  top: 154px;
  left: 21px;
  margin: 0 auto;
  outline: none;
  z-index: 101;
}

.main-nav h2 {
  display: none;
}

.main-nav ul {
  padding: 0;
  margin: 0;
}

.main-nav ul li {
  position: relative;
  display: block;
  width: 148px;  /* Width of image/button */
  height: 58px;  /* Height of image/button */
  text-indent: -9999px;
  background: url(contents.png) left top no-repeat; /* An image sprite with all navigation buttons in */
  cursor: pointer;
  float: left;
  margin-bottom:7px;
}

.main-nav ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  text-shadow: 2px 2px 1px #000; /* Remove text-shadow if not required */
}

/* Change the background position to show the correct image for each navigation button within the sprite */
.main-nav .home-btn { background-position: 0 0; z-index: 200; height: 46px; }
.main-nav .ps_topic_slug_about-us { background-position: 0 -46px; z-index: 199; height: 48px; }
.main-nav .ps_topic_slug_children { background-position: 0 -94px; z-index: 198; height: 45px; }
.main-nav .ps_topic_slug_parents { background-position: 0 -139px; z-index: 197; height: 48px; }
.main-nav .ps_topic_slug_news-events-and-community { background-position: 0 -187px; z-index: 196; height: 58px; }
.main-nav .ps_topic_slug_contact-us-and-stay-in-touch { background-position: 0 -245px; z-index: 195;  height: 66px; }
.main-nav .ps_topic_slug_ptfa { background-position: 0 -311px; z-index: 195;  height: 48px; }


.main-nav .home-btn:focus, .main-nav .home-btn:hover { background-position: right 0; }
.main-nav .ps_topic_slug_about-us:focus, .main-nav .ps_topic_slug_about-us:hover { background-position: right -46px; }
.main-nav .ps_topic_slug_children:focus, .main-nav .ps_topic_slug_children:hover { background-position: right -94px; }
.main-nav .ps_topic_slug_parents:focus, .main-nav .ps_topic_slug_parents:hover { background-position: right -139px; }
.main-nav .ps_topic_slug_news-events-and-community:focus, .main-nav .ps_topic_slug_news-events-and-community:hover { background-position: right -187px; }
.main-nav .ps_topic_slug_contact-us-and-stay-in-touch:focus, .main-nav .ps_topic_slug_contact-us-and-stay-in-touch:hover { background-position: right -245px; }
.main-nav .ps_topic_slug_ptfa:focus, .main-nav .ps_topic_slug_ptfa:hover { background-position: right -311px; }



/* Pop Ups */

/* Styles for ALL pop-up menus added here, styles for individual menus added below */
.main-nav ul li ul {
  position: absolute;
  display: none;
  top: 0;
  left: 140px;
  text-align: center;
  border: solid 2px #fff;
  border-radius: 5px; /* Remove if navigation doesn't have a border radius */
  background-color: #945e33;
  z-index: 102;
}

.main-nav ul li ul,
.main-nav ul li ul li {
  width: 150px;
}

.main-nav ul li.ps_nav-top-level:focus ul,
.main-nav ul li.ps_nav-top-level:hover ul {
  display: block;
}

.main-nav ul li.ps_nav-top-level:focus ul ul,
.main-nav ul li.ps_nav-top-level:hover ul ul {
  display: none;
}

.main-nav li ul li {
  display: block;
  width: 100%;
  height: auto; /* Resets the height from the main li buttons */
  padding: 0;
  margin: 0;
  text-indent: 0;
  background: none;
}

.main-nav li ul li:first-child { /* Remove if navigation doesn't have a border radius */
  border-radius: 2px 2px 0 0; /* Applies a border radius to first li in pop-up */
}

.main-nav li ul li:last-child { /* Remove if navigation doesn't have a border radius */
  border-radius: 0 0 2px 2px; /* Applies a border radius to last li in pop-up */
}

.main-nav li ul li:focus,
.main-nav li ul li:hover {
  background-color: #bfb9b9; /* Applies a background colour for pop-up li's */
}

.main-nav li ul li:only-child:focus,
.main-nav li ul li:only-child:hover { /* Remove if navigation doesn't have a border radius */
  border-radius: 2px; /* Applies a border radius on focus/hover if it is the only item in the pop-up */
}


/* To style the links in the pop up menus
   Styles for ALL menus added here, styles for individual menus added below */
.main-nav li ul li a {
  display: block;
  width: auto;
  color: #fff;
  font-weight: bold;
  padding: 3px 7px;
  margin: 0;
  text-decoration: none;
  text-shadow: none;
}

/* To style the hover effects for the links in the popup menus
   Styles for ALL menus added here, styles for individual menus added below */
.main-nav li ul li a:focus,
.main-nav li ul li a:hover {
  color: #000;
}


/* Policy & PrimarySite Link
============================ */
.footer-links {
  position: relative;
  width: 970px;
  height: 45px;
  color: #fff;
  padding-top: 95px;
  margin: 0 auto;
}

.footer-links ul {
  list-style: none;
}

.footer-left li {
  display: inline-block;
  margin-right: 20px;
}

.footer-links a {
  color: #fff;
}

.footer-links a:focus,
.footer-links a:hover {
  color: #FFDA00;
}

.footer-left {
  float: left;
}


/* News Styles
============== */
.news-items {
  width: 580px;
}


/* Icon Pages Styles
==================== */
.icon-box {
  position: relative;
}

.icon-box li {
  position: relative;
}

.icon-box a {
  position: relative;
}


/* Class Pages Styles
===================== */
.classpages {
  width: 720px;
}



/* Kids' Zone Styles
-==================== */
.kidszone {
  width: 720px;
}

.kidszone ul {
  position: relative;
  margin: 0 auto;
}

.kidszone li {
  float: left;
}

.kidszone a {
  width: 150px; /* Button width minus left and right padding */
  height: 57px; /* Button height minus top and bottom padding */
  padding: 145px 0px 0px;  /* To Position plain text within the button */
  margin: 25px 15px 10px;
}

.kidszone a:focus,
.kidszone a:hover {
  background-position: right top;
}


/* Kids' Zone Buttons
===================== */
.english  { background-image: url(english.png); }
.maths    { background-image: url(maths.png); }
.science  { background-image: url(science.png); }
.history  { background-image: url(history.png); }
.games    { background-image: url(games.png); }
.ks1links { background-image: url(ks1links.png); }
.ks2links { background-image: url(ks2links.png); }
.brain    { background-image: url(brainbuilders.png); }

/* For the Kidszone Iframe */
.kidszone-content {
  position: relative;
  width: 605px;
  top: 0;
  left: 0px;
  margin: 0 auto;
  border-radius: 15px;
}

.kidszone-iframe {
  border: 3px solid #F7DD5A;
  border-radius: 15px;
  background-color: #F7DD5A;
}


/* Scroll To Top Button
======================= */
.scroll-top {
  color: #05410A;
  border: 1px solid #05410A;
  border-bottom: none;
  background-color: #FAFAFA;
}

.scroll-top:hover {
  color: #F5CE00;
}


/* Additional Styles
==================== */
/* Google Translator */
#google_translate_element {
  position: absolute;
  height: 26px;
  top: 369px;
  left: 753px;
}

.goog-te-gadget-simple {
  width: 168px;
  height: 30px;
  border: 1px solid #BFB9B9!important;
  border-radius: 4px;
}

.goog-te-gadget-simple span {
  display: inline-block;
  line-height: 2.4;
}

.goog-te-menu-value span:first-child {
  width: 112px;
}

.goog-te-menu-value span + img + span {
  color: #BFB9B9!important;
  border-left-color: #BFB9B9!important;
}

.goog-te-menu-value > span + img + span {
  height: 21px;
  line-height: 1.8;
  margin-top: 5px;
}

.goog-te-banner-frame {
  position: absolute!important;
  top: -40px!important;
}


/* IE STYLES
============ */

/* IE 8 */
.ie8 {}

/* IE 9 */
.ie9 {}

/* IE */
.ie {}
